function replacementFInfoHandler(sender, languageName)
{
	
	httpObject = getHTTPObject();
	if (httpObject != null) {  
	            var value = sender.value;
	            var attr_array = value.split(",");
	            var url = "../../../Ajax/ReplacementFilterInfo.aspx?filterId=" + attr_array[0] + "&producer=" + attr_array[1] + "&languageName=" + languageName;
  			    httpObject.open("GET", url, true);
  			    httpObject.onreadystatechange = function() {
  			        if (httpObject.readyState == 4) {
  			            var infoBlock = document.getElementById("filterReplacement");
  			            var response = httpObject.responseText;
  			            infoBlock.innerHTML = response;
  			            replacementFDescription(attr_array[0], attr_array[1], languageName);
  			        } //if state
  			    }      	//func
  				httpObject.send(null);
  	}	//if
}